Loading...
Searching...
No Matches
casacore::CasarcCleanup Class Reference

`#include <Casarc.h>`

## Public Member Functions

| CasarcCleanup ()
| ~CasarcCleanup ()

## Static Private Attributes

static unsigned int | creation_count

## Detailed Description

Definition at line 145 of file Casarc.h.

## Constructor & Destructor Documentation

## CasarcCleanup()

casacore::CasarcCleanup::CasarcCleanup | ( |  | ) |

inline

Definition at line 147 of file Casarc.h.

References creation_count.

## ~CasarcCleanup()

casacore::CasarcCleanup::~CasarcCleanup | ( |  | ) |

inline

Definition at line 148 of file Casarc.h.

References creation_count, and casacore::Casarc::shutdown().

## Member Data Documentation

## creation_count

unsigned int casacore::CasarcCleanup::creation_count

static private

Definition at line 150 of file Casarc.h.

Referenced by CasarcCleanup(), and ~CasarcCleanup().

The documentation for this class was generated from the following file:

- casa/System/Casarc.h